Subject: Re: linux-next: Fixes tag needs some work in the net-next tree

From: Nikolay Aleksandrov <[email-masked]>
Date: Tue, 17 Aug 2021 10:53:37 +0300

On 17/08/2021 01:04, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   175e66924719 ("net: bridge: mcast: account for ipv6 size when dumping querier state")
> 
> Fixes tag
> 
>   Fixes: 5e924fe6ccfd ("net: bridge: mcast: dump ipv6 querier state")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: 85b410821174 ("net: bridge: mcast: dump ipv6 querier state")
> 
> In commit
> 
>   cdda378bd8d9 ("net: bridge: mcast: drop sizeof for nest attribute's zero size")
> 
> Fixes tag
> 
>   Fixes: 606433fe3e11 ("net: bridge: mcast: dump ipv4 querier state")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: c7fa1d9b1fb1 ("net: bridge: mcast: dump ipv4 querier state")

Hi,
Indeed that's what I meant, apologies for the mix up. I was working on my
querier state branch where I made the feature and forgot to rebase it before
doing the fixes on top.

Thanks,
 Nik